Copyright 2013 Karel Matas (aoi@souko.cz)

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.
This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  
See the GNU General Public License for more details. (file help/gpl3.html 
or https://www.gnu.org/licenses/gpl.html)


This program uses the JMDICT and KANJIDIC dictionary files. These files 
are the property of the Electronic Dictionary Research and Development 
Group, and are used in conformance with the Group's licence.
http://www.csse.monash.edu.au/~jwb/jmdict.html
http://www.csse.monash.edu.au/~jwb/kanjidic2
http://www.edrdg.org/edrdg/licence.html


Decompositions of the kanji to radicals are taken from the KRADFILE-U 
- Copyright is held by Jim Rose.
http://www.kanjicafe.com/kradfile_license.htm


The SKIP (System of Kanji Indexing by Patterns) system for ordering kanji 
used in this program was developed by Jack Halpern (Kanji Dictionary 
Publishing Society at http://www.kanji.org/, and is used with his 
permission. 
http://www.kanji.org/kanji/dictionaries/skip_permission.htm
